summaryrefslogtreecommitdiffstats
path: root/maven
diff options
context:
space:
mode:
authorMark Raynsford <[email protected]>2013-07-02 15:25:43 +0000
committerMark Raynsford <[email protected]>2013-07-02 15:25:43 +0000
commit340e1a3bf4056c8d5267e65e51c6150fbe94d420 (patch)
treec2421219d64fdcde5580c9d7425c844cd3d2d5b2 /maven
parentaf0ae5696d91c020651e7c89a3aa4c260d8dc72c (diff)
parent909a1bed99fa5f07fc3f4ec6564ffde529a5162b (diff)
Merge branch 'master' of ssh://jogamp.org/srv/scm/jogamp-scripting
Diffstat (limited to 'maven')
-rwxr-xr-xmaven/make-deploy-one.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/maven/make-deploy-one.sh b/maven/make-deploy-one.sh
index 6063022..d547c25 100755
--- a/maven/make-deploy-one.sh
+++ b/maven/make-deploy-one.sh
@@ -30,7 +30,7 @@ info "using repository: ${REPOSITORY_ID} ${REPOSITORY_URL}"
PLATFORMS=`cat make-platforms.txt | awk '{print $1}'` || exit 1
CURRENT_DIR=`pwd` || exit 1
-PROJECT_LINE=`./make-list-projects.sh | egrep "^${NAME}\s+"` || exit 1
+PROJECT_LINE=`./make-list-projects.sh | grep -P "^${NAME}\s+"` || exit 1
# Determine whether or not the project has native jars
NATIVES=`echo "${PROJECT_LINE}" | awk -F: '{print $2}'` || exit 1